<!DOCTYPE html>
<html>
    <head>
        <script type="text/javascript" src="Procesar.js"></script>
    </head>
    <body>
        <script>

            var valores = [valor1, valor2, valor3, valor4, valor5, valor6, valor7, valor8, valor9];
            let resultado = Procesar(valores)
        </script>
        <div><input id="valor1" type="number"><input id="valor2" type="number"><input id="valor3" type="number"></div>
        <div><input id="valor4" type="number"><input id="valor5" type="number"><input id="valor6" type="number"></div>
        <div><input id="valor7" type="number"><input id="valor8" type="number"><input id="valor9" type="number"></div>
        <input type="button" onclick="procesar();" value="Procesar"/> </br>

        <label for="resultado1">A:</label><p id="r1"> <label for="resultado2">B:</label><p id="r2"> <label for="resultado3">C:</label><p id="r3"></p>
        <label for="resultado4">D:</label><p id="r4"></p> <label for="resultado5">E:</label><p id="r5"></p> <label for="resultado6">F:</label><p id="r6"></p>
        <label for="resultado7">G:</label><p id="r7"></p> <label for="resultado8">H:</label><p id="r8"></p> <label for="resultado9">I:</label><p id="r9"></p>

        

    
    </body>

</html>

        

        
 
